SparseMatrix_MatrixMatrixTranspose.cpp File Reference
`#include "SparseMatrix.h"`
`#include "PasoException.h"`

## Namespaces

| paso

## Functions

void | paso::SparseMatrix_MatrixMatrixTranspose_DD (SparseMatrix_ptr< double > C, const_SparseMatrix_ptr< double > A, const_SparseMatrix_ptr< double > B, const_SparseMatrix_ptr< double > T)
void | paso::SparseMatrix_MatrixMatrixTranspose_DB (SparseMatrix_ptr< double > C, const_SparseMatrix_ptr< double > A, const_SparseMatrix_ptr< double > B, const_SparseMatrix_ptr< double > T)
void | paso::SparseMatrix_MatrixMatrixTranspose_BD (SparseMatrix_ptr< double > C, const_SparseMatrix_ptr< double > A, const_SparseMatrix_ptr< double > B, const_SparseMatrix_ptr< double > T)
void | paso::SparseMatrix_MatrixMatrixTranspose_BB (SparseMatrix_ptr< double > C, const_SparseMatrix_ptr< double > A, const_SparseMatrix_ptr< double > B, const_SparseMatrix_ptr< double > T)
SparseMatrix_ptr< double > | paso::SparseMatrix_MatrixMatrixTranspose (const_SparseMatrix_ptr< double > A, const_SparseMatrix_ptr< double > B, const_SparseMatrix_ptr< double > T)